header{
    position: static;
}
.ns1-navbar {
  font-size: 16px;
  width: 100%;
  height: 40px;
  /*margin-top: 45px;*/
  color: #fff;
  padding-right: 0px;
  padding-left: 0px;
}
.ns1-navbar .title {
    position: relative;
    height: 40px;
    line-height: 45px;
    background-color: #1a477b
}
.ns1-navbar .menu-btn {
    position: absolute;
    left: 0;
    top: 3px;
    width: 35px;
    height: 35px;
    padding-left: 10px;
    background: url(http://mat1.gtimg.com/chinanba/mweb/statics/menu-btn_df0d80.png) no-repeat 9px/15px;
    background-size: 25px 26px
}

.ns1-navbar h2 {
    font-size: 16px;
    text-align: center
}
.ns1-navbar .shelter {
    position: fixed;
    display: none;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100001;
    background: rgba(0, 0, 0, 0)
}
.ns1-navbar .up-arrow {
    position: absolute;
    display: none;
    width: 10px;
    height: 5px;
    bottom: 0;
    left: 12px;
    background: url(http://mat1.gtimg.com/chinanba/mweb/statics/icon-up-arrow_79c2ad.png) 100%/10px 5px no-repeat
}
.hide-block {
    display: none
}
.menu {
    position: absolute;
    height: 0;
    width: 50%;
    z-index: 100002;
    overflow: hidden
}
nav {
    width: 100%;
    height: 444px;
    overflow-y: scroll;
    background: #000
}
.ns1-navbar nav>ul {
    width: 100%
}
.ns1-navbar nav ul li {
    padding: 12px 10px
}
.ns1-navbar .right-arrow {
    float: right;
    width: 8px;
    height: 10px;
    margin-top: 6px;
    background: url(http://mat1.gtimg.com/chinanba/mweb/statics/icon-right-arrow_b3ad49.png) 100%/8px 10px no-repeat
}
.ns1-navbar .menu a {
    display: inline-block;
    width: 100%;
    color: #fff;
    text-decoration: none;
    font-size: 16px
}
.ns1-navbar nav>ul>li:active {
    background: #373737
}
.ns1-navbar ul.sub-list {
    position: absolute;
    width: 0;
    left: 100%;
    top: 0;
    overflow: hidden;
    background: #454545
}
.ns1-navbar ul.sub-list>li {
    min-width: 124px
}
.ns1-navbar ul.sub-list>li:active {
    background: #7a7a7a
}
.ns1-navbar .item-highlight {
    background: #373737
}
.login-status {
    position: absolute;
    width: 100%;
    height: 34px;
    padding-top: 10px;
    text-align: center;
    background: #232323
}
.back-top.hide {
    display: none
}
.back-top {
    position: fixed;
    bottom: 50px;
    right: 15px;
    width: 36px;
    height: 36px;
    z-index: 10;
    background: url(http://mat1.gtimg.com/chinanba/mweb/statics/btn-back-top_ca6fa2.png) center/36px no-repeat
}
footer {
    padding: 12px 10px;
    background: #57595b
}
footer p {
    color: #cecece;
    font-size: 12px;
    line-height: 2
}
/*  |xGv00|8b3fa6333632abf724beb579c9b267e0 */